@charset "utf-8";
/* CSS Document */
body{ font-size:14px; font-family:"微软雅黑";}
#uar{ margin:0 auto;}
#main{ width:100%;}
#main #bar{ margin-top:5px; margin-bottom:15px; background:#ccc; height:20px; padding:5px 0 0 15px; color:#ffffff; font-weight:bold;}
#main h3 div{ font-weight:normal;}

.hidden{display:none}/*隐藏*/

/*日记的选项卡*/
div.tab { }
div.tab ul{
	margin:0;
	padding:0;
	list-style:none;
	float: left;
	margin-bottom:40px;
}
div.tab ul li{float:left; padding:8px;}
div.tab ul li.s{padding-bottom:0;}
div.tab a{text-align:center;width:170px;display:block;text-decoration:none;color:#fff;background:#217ee8;padding:2px 5px;height:35px;line-height:35px;}
div.tab li.s a{background:#ffee00;color:#333;height:35px;padding-bottom:2px;font-weight:bold;cursor:default;}
div.tab a:hover{background:#217ee8;color:#E2F3B8;text-decoration:underline;float: left;}
div.tab li.s a:hover{text-decoration:none;}


#gsjj img{ float:left; position:relative; margin:10px 20px 20px 10px; border:1px solid #ccc;}
#gsjj p{ margin-top:30px;}
html{ overflow-y:scroll;}

#footer{ height:50px; color:#666; font-size:12px; text-align:center; padding:20px 20px; margin:20px 0; background:#ccc;}
#apDiv1 {
	position:absolute;
	width:258px;
	height:162px;
	z-index:1;
	left: 721px;
	top: 1039px;}
.content {clear:both;border-width:5px 1px 1px;}
.case_t { font-size:28px; color:#137adf; height:60px; line-height:60px; text-align:center;font-weight:bold;}
.case_t_p { line-height:25px; margin:20px;}
.case_t_p p{ text-indent:2em;}
.case_t_t { height:35px; line-height:35px;font-size:16px; background-color:#f5f5f5;}
.case_t_t1{ min-width:100px; line-height:35px; height:35px; background-color:#137adf; color:#FFFFFF; padding:7px 20px 7px 20px;}
.case_t_img { text-align:center; margin-top:10px; margin-bottom:10px;}
.case_t_img img{ text-align:center;}
.bule {color:#137adf; font-weight:bold;}
.case_t_h { width:100%; margin-top:20px; margin-bottom:20px; overflow:hidden;}
.case_t_h_img { width:470px; float:left;}
.case_t_h_img img{ width:450px; height:240px; float:left;}
.case_t_h_t { width:350px; float:left;}
.case_t_h_t p{ text-indent:2em;}